body {
  /* background-color: yellow; */
}

:root {
  --color_de_fondo: #F2EAE3;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-size: 0.625em;
  /* 1rem = 10px */
}

#container p.entradilla {
  font-size: 2rem;
}

main.site-main picture.stars_up {
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

main.site-main picture.stars_up img {
  width: 50%;
}

main.site-main picture.stars_down {
  margin-top: 2rem;
  margin-bottom: 0;
  display: block;
}

main.site-main picture.stars_down img {
  width: 100%;
}

#container .stars-comprobar {

  display: block;
  margin-top: 4rem;
}

#container .stars-comprobar img {
  width: 100%;
}

#gutuna img {
  width: 100%;
}

footer#gutuna-footer img {
  width: 100%;
}

@media (min-width: 800px) {

  footer#gutuna-footer img {
    width: 70%;
  }

  .border-left {
    border-left: 1px solid #7c7c7c;
  }

  #info {
    max-width: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
  }

  main.site-main picture.stars_up, main.site-main picture.stars_down {
    display: none;
  }




  #info h2 {}

  #fases {
    display: flex;
    align-items: stretch;
    gap: 4rem;
  }

  #fases .nombre-fase {
    /* border: 1px solid blue; */
    align-content: stretch;
  }

  #fases .fase {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1em 0;
    /* border: 1px solid tomato; */

  }

  #fases .fase img {
    width: 100%;
    margin-top: 4rem;
  }


  #fases .fase {
    border-left: 1px solid #7c7c7c;
  }


  #fases .fase p {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    border-bottom: none;
    padding-left: 1rem;
  }

  #fases div:first-of-type.fase {
    border-left: none;
  }

  #fases div:first-of-type.fase p {
    padding-left: 0;

  }

  #container .stars-comprobar img {
    width: 150%;
  }
}